Jump to content

Recommended upgrade Iceweasel in Squeeze


Recommended Posts

sunrat

Today's Debian security upgrades included this recommendation to upgrade Iceweasel in Squeeze;

Note: We'd like to advise users of Iceweasel's 3.5 branch in Debian stable to consider to upgrade to the Iceweasel 10.0 ESR (Extended Support Release) which is now availble in Debian Backports. Although Debian will continue to support Iceweasel 3.5 in stable with security updates, this can only be done on a best effort base as upstream provides no such support anymore. On top of that, the 10.0 branch adds proactive security features to the browser.
  • Like 1
Link to post
Share on other sites
Guest LilBambi

I don't use Iceweasel. I really don't care for it. It's ugly. ;) But I do need to update it. ;) Who knows, I might like Iceweasel 10.0 ESR.

 

I don't generally add backports repo. Is that they ONLY way to get it? Can't we get Iceweasel 10.0 ESR .deb pkg and use dkpg to install it?

Link to post
Share on other sites
sunrat

I don't generally add backports repo. Is that they ONLY way to get it? Can't we get Iceweasel 10.0 ESR .deb pkg and use dkpg to install it?

You could do that, but then you wouldn't get any updates.
Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...